module.exports = {
  extends: 'lighthouse:default',
  passes: [{
    passName: 'defaultPass',
    gatherers: ['dataloadtime-gatherer'],
  }],
  audits: ['dataloadtime-audit'],
  categories: {
    mysite: {
			name: 'My Custom Metrics',
			title: 'My Custom Metrics',
	    description: 'My Custom Metrics for the Application',
	    auditRefs: [{id: 'dataloadtime-audit', weight: 1}]
    }},
};    