import { Component, OnInit } from '@angular/core';
import { DataService } from './data.service';
declare let window;

@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.css']
})
export class AppComponent implements OnInit {
  data: number[]
  
  constructor(private service: DataService) {
    this.data = [];
  }
    
  ngOnInit() { 
    const startTime = performance.now();
    
    const updateData = data => {
      this.data = data; 
      
      const diff = performance.now() - startTime;
      window.TimeToLoadData = { dataLoadTime: diff };
    };
    
    const makeCall = () => {
      this.service.get()
       .then(updateData);
    }            
    
    //setTimeout(makeCall, 2000);
    makeCall();
  }
}
