import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'datasort'
})
export class DataSortPipe implements PipeTransform {

  transform(values: number[]): number[] {
    const MAX = 10000;
    let result = 0;
    
    for(let i = 0; i < MAX; i++) {
      for(let j = 0; j < MAX; j++) {
        result += Math.sqrt(i) * Math.sqrt(j);
      }
    }
    
    return values.slice().sort();
  }

}
